
#div_settings_menu {
   top: 50%;
   left: 50%;
   position: absolute;
   width: 1235px;
   height: 750px;
   z-index: 256;
   background: rgba(0,0,255,0.85);
   border: solid white;
   border-radius: 25px;
   user-select: none;
   display: none;
}

#div_settings_menu_title {
   padding: 10px;
   font-size: xx-large;
   border-top-left-radius: 25px;
   border-top-right-radius: 25px;
   border-bottom: solid black;
   background: rgba(75,75,75,0.85);
}

#div_settings_menu_content {
   padding: 10px;
   font-size: large;
}

#div_settings_menu_buttons {
   width: calc(100% - 20px);
   text-align: right;
   padding: 10px;
   padding-bottom: 25px;
   border-bottom-left-radius: 25px;
   border-bottom-right-radius: 25px;
}

#button_settings_menu_close {
   font-size: x-large;
}